put
https://api.followupboss.com/v1/teams/
Update a team by id.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Updating Team Members
You should always send the complete list of User IDs in the
userIdsandleaderIdsfields if the field is present in your request. To remove a user from the team, first make a GET request to /teams/:id to get the current list of users, remove the id you wish to remove from the team, and then send the now changed full list of user ids back with a PUT request to this endpoint.Similarly, to make someone a leader of the team, or demote someone to a regular member of the team, first make a GET request to /teams/:id to get the current list of leaders, make your changes, and send back the changed list with a PUT request to this endpoint.
